import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-asf',
  templateUrl: './asf.component.html',
  styleUrls: ['./asf.component.scss'],
  standalone: true,
})
export class AsfComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
